# Copyright (c) 2025 CodeYatri. All Rights Reserved.
msgid ""
msgstr ""
"Project-Id-Version: Gutenify Fitness Club 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/gutenify-fitness-club\n"
"Last-Translator: inf@codeyatri.com\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-02-28T08:56:25+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: gutenify-fitness-club\n"

#. Theme Name of the theme
#: functions.php:39
msgid "Gutenify Fitness Club"
msgstr ""

#. Theme URI of the theme
msgid "https://gutenify.com/themes/gutenify-fitness-club"
msgstr ""

#. Description of the theme
msgid "Gutenify Fitness Club is modern block-based theme where you can build your own unique looking website by using WordPress Blocks Editor. Gutenify Fitness Club is a multipurpose block based free theme, the theme is built in accordance of Full Site Editing features introduced in WordPress 5.9, which means that all the aspects including colors, typography, and the layout of every single page on your site can be customized to suit your need.The true efficiency of Gutenify Fitness Club Theme lies in its customizability with combination of Gutenify Plugin. With Gutenify Plugin you can create different customized template, you can also use its in-built template kits and then further customize them according to your needs. Furthermore, using different blocks in combination of Gutenify Plugin’s solid additional blocks, each website will garner an exhibit look. With strong typography, and simple design, we want to achieve unique look for every website. Gutenify Plugin offers a wide variety of flexible and easy to use blocks which will make your website in combination with truly unique spectacle. You can create. A single-page website, Business website with Gutenify Plugin will help you create something unique which you can truly call yours.Official Support Forum: https://gutenify.com/contact/"
msgstr ""

#. Author of the theme
msgid "Codeyatri"
msgstr ""

#. Author URI of the theme
#: patterns/footer-default.php:143
msgid "https://gutenify.com"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Error Page"
msgstr ""

#: patterns/404.php:11
msgid "4"
msgstr ""

#: patterns/404.php:11
msgid "0"
msgstr ""

#: patterns/404.php:15
msgid "PhotoThis page could not be found. Maybe try a search?"
msgstr ""

#: patterns/call-to-action.php
msgctxt "Pattern title"
msgid "Call To Action"
msgstr ""

#: patterns/call-to-action.php:14
msgid "Join Now Fitness Classes"
msgstr ""

#: patterns/call-to-action.php:18
msgid "Have A Perfect Body Today"
msgstr ""

#: patterns/call-to-action.php:23
msgid "Make Your Body Healthy &amp; Fit With Our"
msgstr ""

#: patterns/call-to-action.php:23
msgid "GYM"
msgstr ""

#: patterns/call-to-action.php:29
msgid "Join Now"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Archive Title"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Post Title"
msgstr ""

#: patterns/features.php
msgctxt "Pattern title"
msgid "Features"
msgstr ""

#: patterns/features.php:13
msgid "OUR SERVICES"
msgstr ""

#: patterns/features.php:22
msgid "What we offer for our clients"
msgstr ""

#: patterns/features.php:30
#: patterns/latest-news.php:30
#: patterns/services.php:30
msgid "View All"
msgstr ""

#: patterns/features.php:44
#: patterns/features.php:66
msgid "Cardio"
msgstr ""

#: patterns/features.php:48
#: patterns/features.php:70
#: patterns/features.php:94
#: patterns/features.php:116
msgid "Our state of the art gyms provide you with a great place to work out in, whether you are there to burn off some calories or are training for something more specific"
msgstr ""

#: patterns/features.php:54
#: patterns/features.php:76
#: patterns/features.php:100
#: patterns/features.php:122
msgid "Explore More"
msgstr ""

#: patterns/features.php:90
msgid "Yoga Class"
msgstr ""

#: patterns/features.php:112
msgid "Zumba Classes"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer-default.php:13
msgid "Need first class Fitness Club?"
msgstr ""

#: patterns/footer-default.php:17
msgid "Our clients’ words speak volumes. Explore testimonials from businesses that have transformed their operations"
msgstr ""

#: patterns/footer-default.php:22
msgid "Get an appointment"
msgstr ""

#: patterns/footer-default.php:30
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:36
#: patterns/footer-default.php:66
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:40
#: patterns/footer-default.php:70
msgid "Services"
msgstr ""

#: patterns/footer-default.php:44
#: patterns/footer-default.php:74
#: patterns/footer-default.php:133
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:48
#: patterns/footer-default.php:78
#: patterns/footer-default.php:129
msgid "FAQ"
msgstr ""

#: patterns/footer-default.php:52
#: patterns/footer-default.php:82
msgid "Our Vision"
msgstr ""

#: patterns/footer-default.php:60
msgid "Footer Menu"
msgstr ""

#: patterns/footer-default.php:89
msgid "\tWe are best Fitness Club"
msgstr ""

#: patterns/footer-default.php:95
msgid "USA"
msgstr ""

#: patterns/footer-default.php:99
msgid "2314 Edgewood Avenue"
msgstr ""

#: patterns/footer-default.php:103
#: patterns/footer-default.php:117
msgid "tel : 112 (12345698)"
msgstr ""

#: patterns/footer-default.php:109
msgid "Australia"
msgstr ""

#: patterns/footer-default.php:113
#: patterns/header-default.php:43
msgid "New South Wales, Australia"
msgstr ""

#: patterns/footer-default.php:137
msgid "Privacy policy"
msgstr ""

#: patterns/footer-default.php:143
msgid "Proudly powered by "
msgstr ""

#: patterns/footer-default.php:143
msgid "Gutenify"
msgstr ""

#: patterns/footer-default.php:143
msgid "and"
msgstr ""

#: patterns/footer-default.php:143
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer-default.php:143
msgid "WordPress"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-default.php:19
msgid "info@example.com"
msgstr ""

#: patterns/header-default.php:31
msgid "123(69464949)"
msgstr ""

#: patterns/header-default.php:76
#: patterns/main-banner.php:23
msgid "Getting Started"
msgstr ""

#: patterns/hero-content.php
msgctxt "Pattern title"
msgid "Hero Content"
msgstr ""

#: patterns/hero-content.php:20
#: patterns/services.php:13
msgid "Fitness All About"
msgstr ""

#: patterns/hero-content.php:24
msgid "What is Functional"
msgstr ""

#: patterns/hero-content.php:28
msgid "Kick your feet up! With a gym designed around you, we think you will love it here."
msgstr ""

#: patterns/hero-content.php:32
msgid "Our state of the art gyms provide you with a great place to work out in, whether you are there to burn off some calories or are training for something more specific, Why no visit your nearest Gym Center and take a look?"
msgstr ""

#: patterns/hero-content.php:43
msgid "Free Fitness Training"
msgstr ""

#: patterns/hero-content.php:47
#: patterns/hero-content.php:63
msgid "Aliquam gravida, auglaoreeting and pulvinar,"
msgstr ""

#: patterns/hero-content.php:59
msgid "Cardio &amp; Strength"
msgstr ""

#: patterns/hero-content.php:72
msgid "Book An Appointment"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:13
msgid "Latest News from our Blog"
msgstr ""

#: patterns/latest-news.php:22
msgid "Latest Article"
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:13
msgid "The Body Achieves"
msgstr ""

#: patterns/main-banner.php:17
msgid "The Body What The&nbsp;Mind Believes"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:22
msgid "Our Popular Classes"
msgstr ""

#: patterns/services.php:49
msgid "Cross fit Tools"
msgstr ""

#: patterns/services.php:53
#: patterns/services.php:93
#: patterns/services.php:161
#: patterns/services.php:195
#: patterns/services.php:229
msgid "Lorem ipsum dolor sit amet, consectet adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore"
msgstr ""

#: patterns/services.php:61
msgid "01"
msgstr ""

#: patterns/services.php:89
msgid "Cardio Training"
msgstr ""

#: patterns/services.php:101
msgid "02"
msgstr ""

#: patterns/services.php:123
msgid "Musculation"
msgstr ""

#: patterns/services.php:127
msgid "Lorem ipsum dolor sit amet, consectet adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor"
msgstr ""

#: patterns/services.php:135
msgid "03"
msgstr ""

#: patterns/services.php:157
msgid "Personal Trainings"
msgstr ""

#: patterns/services.php:169
msgid "04"
msgstr ""

#: patterns/services.php:191
msgid "Sport Nutrition"
msgstr ""

#: patterns/services.php:203
msgid "05"
msgstr ""

#: patterns/services.php:225
msgid "Body building"
msgstr ""

#: patterns/services.php:237
msgid "06"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:18
msgid "Recent Categories"
msgstr ""

#: patterns/sidebar.php:36
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:54
msgid "Post Archive"
msgstr ""

#: patterns/sidebar.php:74
msgid "Catogery Tags"
msgstr ""

#: patterns/sidebar.php:92
msgid "Connect With Us"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue Scheme"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "lite Background"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "coffee"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Cyan"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Blue"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Sky Blue"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Green"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Lite Green"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Purple"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Dark Purple"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Orange"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Lite Red"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Hexadecimal"
msgstr ""

#: styles/blue.json
#: styles/dark.json
msgctxt "Color name"
msgid "Pink"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""
